prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg6
includedir=/usr/pkg/include/ffmpeg6

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 57.3.100
Requires: 
Requires.private: libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg6 -lpostproc 
Libs.private: -lm
Cflags: -I${includedir}
